import moment from "moment-jalaali";

export const getJalaaliDate = () => {
    const date: Date = new Date()
    return moment(date).format('jYYYY/jMM/jDD')
}

export const formatDateToPersian = (date: string | Date, format?: string) => {
    const formatString = format ? format : "jYYYY/jMM/jDD HH:mm"
    return moment(date).format(formatString)
}
